Bug 573 - бНОПНЯ в заголовке и меню (1251) и др.
: бНОПНЯ в заголовке и меню (1251) и др.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cooledit)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:54 by
Modified: 2005-01-11 13:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:54:16
в локали uk_UA.CP1251 имеем нечитаемую менюшку, то же с заголовком.

довесок -- очень большая пиктограмма в меню Enlightenment (портит менюшку)
---

---
------- Comment #1 From 2002-03-10 18:23:23 -------
Наконец-то дошли руки посмотреть на эту ошибку. Подтверждаю есть.
cooledit не перекодирует сообщения из .mo файлов. Это происходит
скорее всего из-зи старой libintl, которая вместе с ним идёт.
Отключить сходу не удалось (на опции --without-included-gettext
configure не реагирует, грубое \"выкусывание\" приводит к ошибке
компиляции)
Будем работать. Исправлено будет скорее всего в cooledit-3.17.5-alt2
------- Comment #2 From 2002-03-10 18:23:23 -------
Наконец-то дошли руки посмотреть на эту ошибку. Подтверждаю есть.
cooledit не перекодирует сообщения из .mo файлов. Это происходит
скорее всего из-зи старой libintl, которая вместе с ним идёт.
Отключить сходу не удалось (на опции --without-included-gettext
configure не реагирует, грубое \"выкусывание\" приводит к ошибке
компиляции)
Будем работать. Исправлено будет скорее всего в cooledit-3.17.5-alt2
------- Comment #3 From 2002-06-17 20:46:26 -------
fixed in cooledit-3.17.5-alt2
------- Comment #4 From 2002-06-17 20:46:26 -------
fixed in cooledit-3.17.5-alt2